uuid: 8b779964-4aef-43d3-b9fd-b77b1f33ad7a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_qualite
    - node.type.participants
id: node.participants.field_qualite
field_name: field_qualite
entity_type: node
bundle: participants
label: Qualité
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
